[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Request for review/sponsor: boa-constructor



Alex Lancaster wrote:

> AL> If boa-constructor needs wxPython 2.6 then you need to co-ordinate
> AL> with the current wxPython maintainer to get them to update their
> AL> package to 2.6, otherwise just build against the current version
> AL> in Extras which is wxPythonGTK2-2.4.2.4-7.
> 
> In fact there is an outstanding Bugzilla request to update the
> wxPython package from 2.4 to 2.6:
> 
> http://bugzilla.redhat.com/163440
> 
> It is waiting on an update to wxGTK2 from 2.4 to 2.6 (see
> http://bugzilla.redhat.com/154618).  
> 
> Panu Matilainen is the current wxPython maintainer, see:

I've contacted upstream maintainers Panu and Matthew Miller,
and now both of them are talking to each other.  I just love
bringing people together. ;-)  While I don't grasp the finer
details, I gather the two of them are pursuing the matter,
and I'll just cool my hoofies for a bit til I see something
pop up from either (or both) of them.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]